Subject: RE: kip 7800 toner
From: Steve Bron <[email-masked]>
To: LLPS Customer Service <[email-masked]>, Sean <[email-masked]>
Date: Tue, 15 Dec 2015 19:11:00 +0000

Here is the return label

steve bron

Valley SUPPLIES, INC.
27 Selvage St.,
Irvington, NJ 07111, USA
DP: 973.854.8609 F:973.854.8650
E: [email-masked]<mailto:[email-masked]>

[ValleySmall]<http://www.valleysupplies.com/>

From: LLPS Customer Service [mailto:[email-masked]]
Sent: Tuesday, December 15, 2015 10:52 AM
To: Steve Bron; Sean
Subject: Re: kip 7800 toner

Ok. So the dimensions of the return box is 16" x 28.5" x 8.5" by 23 lbs. We will send it out as soon as we can get that label. Much appreciated!
Thank you,
Michael B
LLPS

From: Steve Bron<mailto:[email-masked]>
Sent: Tuesday, December 15, 2015 10:17 AM
To: LLPS Customer Service<mailto:[email-masked]> ; Sean<mailto:[email-masked]>
Subject: RE: kip 7800 toner

Please pack up and give weigh and dimensions I will send you a label.

steve bron

Valley SUPPLIES, INC.
27 Selvage St.,
Irvington, NJ 07111, USA
DP: 973.854.8609 F:973.854.8650
E: [email-masked]<mailto:[email-masked]>

[ValleySmall]<http://cp.mcafee.com/d/2DRPosd21J5x-W9EVo79TdTdEETvv7efL8CQkkQhRQXzAPqadTTNPzXOpJ55d4ttCZQPt9-pY56tffYJhJpo-nQVsSpQY_OR6RBzVvjBPvEzCrzD7-LMVZ55VPHTbFIFCzDAnQQQkrYJteOaaJQTel3PWApmU6CQjrVK_9CzBYQsKe9L3DPtPo08PFV_BGdHb7O-DbUrJjzPRG0FuSQDMddKe6zCXVI5-Aq82IBzh0euLsQgjH3UCy0SyqejreeixJtx>

From: LLPS Customer Service [mailto:[email-masked]]
Sent: Tuesday, December 15, 2015 10:15 AM
To: Steve Bron; Sean
Subject: Re: kip 7800 toner

Since I have already paid to have these shipped to me, I don't really feel that I should have to pay again to ship them back to you. Any chance you can email me a UPS label? Or are you planning on refunding my shipping costs anyway? Please let know how we can proceed.
Thank you,
Michael B
LLPS

From: Steve Bron<mailto:[email-masked]>
Sent: Tuesday, December 15, 2015 10:04 AM
To: LLPS Customer Service<mailto:[email-masked]> ; Sean<mailto:[email-masked]>
Subject: RE: kip 7800 toner

Please send them back to us on RMA # 618.

steve bron

Valley SUPPLIES, INC.
27 Selvage St.,
Irvington, NJ 07111, USA
DP: 973.854.8609 F:973.854.8650
E: [email-masked]<mailto:[email-masked]>

[ValleySmall]<http://cp.mcafee.com/d/1jWVIe6x0p43qb3ZQjhOCMqerCXCQkrLLzD7TAjqaaq8WWtNOpJ56XXUVNZVcSyyCyeKPuWpKA_c-2zeDD-mESIIvbWsKrcWuvVqzqONYLFOVKXDFT7efZvAn3hOMejLRXBQQm6upopd7dT7-mKDp55mZTel3PWApmU6CQjr1K_cFEzHIL9KndTdw0zeDD-mESIIvbWsLxKReffmE2BXriv0QS-evd7a9I5-Aq82IBzh0euLsQgjH3UCy0SyqejpTPxFh9xoyar>

From: LLPS Customer Service [mailto:[email-masked]]
Sent: Tuesday, December 15, 2015 9:55 AM
To: Steve Bron; Sean
Subject: Re: kip 7800 toner

Hello.
I hadn't heard anything in a while and wanted to know the status. Please let me know how things are progressing with this matter. Again, we have 3 cases (6 cartridges).
Thank you,
Michael B
LLPS

From: Steve Bron<mailto:[email-masked]>
Sent: Monday, December 07, 2015 5:19 PM
To: Sean<mailto:[email-masked]> ; [email-masked]<mailto:[email-masked]>
Subject: RE: kip 7800 toner

How many are not good and what color?

steve bron

[logo]<http://cp.mcafee.com/d/2DRPoO83gs96Qm7XECzB5CZPtPqadTTNPzXO9J55d4tteUVcSyztZYsU-YCrhhjh7npLtcTivCv1hDjP_bkrmmfBZendCtffYJhJpo-nQVsTowqekXzD7-LPb1EVjd7fnKnjjd79EVVVBVMQsYJt6OaaJQmel3PWApmU6CQjr9K_9L3DAkkS7QjtPo0asyfNESIIvbWsLxKReffmE2BXriv0QSMe7efCMnWhEwaOmd40VWZPh1eIfyq83q9EVd-MTKA-GqEVHb>

TIGER SUPPLIES, INC.
27 Selvage St.,
Irvington, NJ 07111, USA
DP: 973.854.8609 F: 973.854.8650
E: [email-masked]<mailto:[email-masked]>

From: Sean
Sent: Monday, December 07, 2015 10:35 AM
To: Steve Bron
Subject: FW: kip 7800 toner

MAN27

sean white
Account Executive

<http://cp.mcafee.com/d/5fHCNEq4xASyM_t4QsEITKrKrhhK--esvuhdEEFEzHFT79CQkrLLzD7TAPqaaq8WXdXFCWjYPUacWuvVqzqONYLFOVIPFV_BGdHb7O-DbCX43hODssU_R-pod7apEVWZOWqpEVd7ffcLe6zDBHEShhlKyNOEuvkzaT0QSCrpdTVdUsYyyCM-yrKr016tffYJhJpo-nQVv3tGsuuJg5bSSA-1FJwsesvdwLQzh0lAIq81PRXCy2tov4Qg6QjhOr3qK3RcJS>

Valley SUPPLIES, INC.
27 Selvage St.,
Irvington, NJ 07111, USA
DP: 973.854.8623 F: 973.854.8650
E: [email-masked]<mailto:[email-masked]>

From: LLPS Customer Service [mailto:[email-masked]]
Sent: Monday, December 07, 2015 7:31 AM
To: Sean
Subject: Re: kip 7800 toner

Attached are some pics of the opened/damaged toner. It appears on some, the top is loosened and/or come apart in transit. Let me know if you need anything further.
Thank you,
Michael B
LLPS

From: Sean<mailto:[email-masked]>
Sent: Friday, December 04, 2015 11:16 AM
To: [email-masked]<mailto:[email-masked]>
Subject: kip 7800 toner

Thanks for the order

sean white
Account Executive

<http://cp.mcafee.com/d/FZsSd6Qm63hO_tdcQsL6XCQkrLLzD7TAjqaaq8WXarXVJ56XXUVNZVcSyyyC--YMehdQ_o0GsyfNESIIvbWsKrD8zYqdHb7O-DbCT67dvssvW_8K3HLtuVtdBBfCnbL8YJteOaaJQTel3PWApmU6CQjq9K_9zAn7D7DCkPtPo0asyfNESIIvbWsLxKReffmE2BXriv0QSyUqekQQrI6MnWhEwaOmd40VWZPh1eIfyq83q9EVdLBH8GyfSzxhe>

TIGER SUPPLIES, INC.
27 Selvage St.,
Irvington, NJ 07111, USA
DP: 973.854.8623 F: 973.854.8650
E: [email-masked]<mailto:[email-masked]>